<%@ page contentType="text/html; charset=euc-kr" %>

<jsp:directive.page import="org.kldp.ebmsh.moniter.permission.PermissionManager"/>

<%
	PermissionManager.adminLogout(session);
%>

<script language="JavaScript">
	document.location.href = '<%= request.getContextPath() %>/authorize/login.jsp';
</script>